## charon 1.0

=== debian/changelog ===
charon (1.0) fremantle; urgency=low

  * Initial release

 -- Karam Baki <karam.baki@gmail.com>  Mon, 13 Feb 2012 05:21:53 +0300
