=== debian/control ===
Source: charon
Section: user/network
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: charon
Architecture: armel
Depends: aircrack-ng, Icedtea6, iw, mdk3
Description: Charon2.0.1
 This gui has every mode of usage of mdk3
 it has also got destruction mode which will totaly disable a wifi network
 rebooting the router is the only way to fix that disabled wifi
XB-Maemo-Display-Name: Charon An mdk3 gui
XSBC-Bugtracker: mailto:karam.baki@gmail.com
