## charon 1.1

=== debian/changelog ===
charon (1.1) fremantle; urgency=low

  * Typo

 -- Karam Baki <karam.baki@gmail.com>  Mon, 13 Feb 2012 11:16:11 +0300
