=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.0
+Standards-Version: 1.1
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: charon
 Architecture: armel
-Depends: aircrack-ng, Icedtea6, iw, mdk3
+Depends: aircrack-ng, icedtea6, iw, mdk3
 Description: Charon2.0.1
  This gui has every mode of usage of mdk3
  it has also got destruction mode which will totaly disable a wifi network
