## charon 1.2

=== debian/changelog ===
charon (1.2) fremantle; urgency=low

  * I hate typos

 -- Karam Baki <karam.baki@gmail.com>  Tue, 20 Mar 2012 07:37:00 +0300
